<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h4>العمل السلمي |الدورة الصغرى</h4>
    
    <h2>4.0 مناقشة النشاط</h2>
    
    <hr>
    
    <h2>إبدأ الكتابة</h2>
    
    <ul>
        <li>فكِّر في إجابتك على الاستطلاع.</li>
        <li>لماذا وجد هذا المبدأ صدى كبير لديك؟</li>
        <li>ما هي الطرق التي تشعر أنك من خلالها تطبق هذا المبدأ في حياتك؟</li>
    </ul>
    
    <p>ارشادات</p>
    
    <ul>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
    
    <hr>
</div>